CVE-2003-0203

2003-04-11T00:00:00
ID CVE-2003-0203
Type cve
Reporter NVD
Modified 2017-07-10T21:29:28

Description

Buffer overflow in moxftp 2.2 and earlier allows remote malicious FTP servers to execute arbitrary code via a long FTP banner.